/*
Website Name: Thabang R.
Website URI: https://thabangr.co.za
Author: Thabang Ramaano
Author URI: https://thabangr.co.za
Version: 1.0
*/

body {
  color: #1a1a1a;
  background-color: rgba(2, 5, 22, 1);
  /*background: url('../images/backgrounds/Goodnight Gotham, shot by Thabang R.jpg') center left no-repeat;
    background-size:cover;
    background-attachment: fixed;*/
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}
h3.pull-left {
  font-size: 14px;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  padding-left: 15px;
}

li {
  padding: 0 0 10px;
}

/*-----------------------------------------------------------------*/
/*                      PRELOADER                                  */
/*-----------------------------------------------------------------*/
.preloader-outer {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(2, 5, 22, 1);
  z-index: 6;
  overflow: hidden;
}

.preloader {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 60px;
  margin: -30px 0 0 -40px;
}

.preloader .lines {
  width: 80px;
  height: 40px;
  position: absolute;
}

.preloader .lines .line {
  width: 80px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  clip: rect(0, 0, 20px, 0);
}

.preloader .lines .line.line-1 {
  top: 0;
  animation: slide 2s ease 0.1s infinite;
}

.preloader .lines .line.line-2 {
  top: 15px;
  animation: slide 2s ease 0.25s infinite;
}

.preloader .lines .line.line-3 {
  top: 30px;
  animation: slide 2s ease 0.5s infinite;
}

.preloader .loading-text {
  position: absolute;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 1px;
  line-height: 10px;
  height: 10px;
  text-transform: uppercase;
}

@keyframes slide {
  0% {
    clip: rect(0, 0, 20px, 0);
  }

  30% {
    clip: rect(0, 80px, 20px, 0);
  }

  50% {
    clip: rect(0, 80px, 20px, 0);
  }

  80% {
    clip: rect(0, 80px, 20px, 80px);
  }

  100% {
    clip: rect(0, 80px, 20px, 80px);
  }
}

@keyframes fade {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*-----------------------------------------------------------------*/
/*                      LAYOUT                                     */
/*-----------------------------------------------------------------*/
.wrapper {
  width: 1000px;
  margin: 0 auto;
}

/*-----------------------------------------------------------------*/
/*                      HEADER                                     */
/*-----------------------------------------------------------------*/
.header {
  background: rgba(2, 5, 22, 1);
  /*background: transparent; */
  padding: 45px 25px;
  position: fixed;
  height: 100%;
  width: 260px;
  z-index: 5;
}
.main-nav {
  padding: 0px 7.5px;
}

.header .avatar {
  overflow: hidden;
  width: 165px;
  height: 165px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.header .avatar img {
  width: 100%;
}

.header .name {
  margin: 34px 0;
}

.header .name h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 29px;
  font-weight: 400;
  color: #fff;
  margin: 0 0 8px;
  text-transform: none;
}

.header .name span {
  color: #fff;
  font-family: "Montserrat", serif;
  font-size: 13px;
  font-weight: 300;
}
/* === Social Icons === */
.social-icons img {
  width: 20%;
  margin: 0px;
}
.header .social-icons {
  margin: 0 0 34px;
}

.header .social-icons ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.header .social-icons ul li {
  display: inline-block;
  padding: 0 20px 0 0;
}

.header .social-icons ul li a {
  color: #fff;
}
.header .social-icons ul li a:hover {
  color: rgba(153, 192, 232, 0.9);
  transition: all 0.25s;
}

.header .social-icons ul li a i {
  font-size: 16px;
}

.header .social-icons ul li:last-child {
  padding-right: 0;
}
/* === Navigation === */
.header .main-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.header .main-nav ul li {
  padding-bottom: 15px;
}

.header .main-nav ul li a {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header .main-nav ul li a:hover,
.header .main-nav ul li a:focus {
  color: #79a1cc;
  text-decoration: none;
}

.header .main-nav ul li a:before {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header .main-nav ul li a:after {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header .main-nav ul li a:hover:before {
  content: "";
  position: absolute;
  left: -8px;
  top: -5px;
  height: 7px;
  width: 7px;
  border-top: solid 2px #fff;
  border-left: solid 2px #fff;
}

.header .main-nav ul li a:hover:after {
  content: "";
  position: absolute;
  right: -8px;
  bottom: -5px;
  height: 7px;
  width: 7px;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
}

.header .main-nav ul li:last-child {
  padding-bottom: 0;
}

.header .main-nav ul li.current a {
  color: #79a1cc;
}

.header .main-nav ul li.current a:before {
  content: "";
  position: absolute;
  left: -8px;
  top: -5px;
  height: 7px;
  width: 7px;
  border-top: solid 2px #79a1cc;
  border-left: solid 2px #79a1cc;
}

.header .main-nav ul li.current a:after {
  content: "";
  position: absolute;
  right: -8px;
  bottom: -5px;
  height: 7px;
  width: 7px;
  border-bottom: solid 2px #79a1cc;
  border-right: solid 2px #79a1cc;
}

/* === Copyright === */
.header .copyright {
  bottom: 20px;
  position: absolute;
}

.header .copyright span {
  color: #fff;
  font-family: "Montserrat", serif;
  font-size: 12px;
  font-weight: 300;
  opacity: 0.6;
}

/* === Mobile Menu Bar === */
.header .mobile-bar {
  background: rgba(12, 12, 12, 0.75);
  color: #fff;
  height: 50px;
  right: -52px;
  position: absolute;
  width: 55px;
  z-index: 3;
  top: 0px;
}

.header .hamburger-menu {
  position: absolute;
  top: 0;
  left: 15px;
  bottom: 0;
  margin: auto;
  width: 30px;
  height: 55px;
  cursor: pointer;
}

.header .bar,
.header .bar:after,
.header .bar:before {
  width: 25px;
  height: 3px;
}

.header .bar {
  position: relative;
  transform: translateY(25px);
  background: #fff;
  transition: all 0 300ms;
}

.header .bar.animate {
  background: rgba(255, 255, 255, 0);
}

.header .bar:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  background: #fff;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.header .bar:after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  background: #fff;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.header .bar.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.header .bar.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

/*-----------------------------------------------------------------*/
/*                      MAIN CONTENT                               */
/*-----------------------------------------------------------------*/
.main-content {
  background: #fff;
  width: 740px;
}

.main-content p {
  color: #2c2c2c;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 28px;
}

/* === Section Configure === */
.main-content section {
  padding: 60px 70px;
  position: relative;
  border-bottom: solid 1px #eee;
  background: #fafafa;
}
#port .main-content section {
  min-height: 101vh;
}
/* === Section Header === */
.main-content section .section-header {
  margin-bottom: 50px;
  position: relative;
}

.main-content section .section-header h2 {
  color: #1a1a1a;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
  padding-left: 20px;
  position: relative;
}

.main-content section .section-header h2:before {
  content: "";
  position: absolute;
  background: transparent;
  bottom: 10px;
  left: 0;
  height: 16px;
  width: 16px;
  border-left: solid 3px rgba(2, 5, 22, 1);
  border-top: solid 3px rgba(2, 5, 22, 1);
}

.main-content section .section-header h2:after {
  content: "";
  position: absolute;
  background: transparent;
  bottom: -10px;
  right: -17px;
  height: 16px;
  width: 16px;
  border-right: solid 3px rgba(2, 5, 22, 1);
  border-bottom: solid 3px rgba(2, 5, 22, 1);
}

/* === Section Header Light === */
.main-content section .section-header-light {
  margin-bottom: 60px;
  position: relative;
  z-index: 1;
}

.main-content section .section-header-light h2 {
  color: #fff !important;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
  padding-left: 20px;
  position: relative;
}

.main-content section .section-header-light h2:before {
  content: "";
  position: absolute;
  background: transparent;
  bottom: 10px;
  left: 0;
  height: 16px;
  width: 16px;
  border-left: solid 3px #fff !important;
  border-top: solid 3px #fff !important;
}

.main-content section .section-header-light h2:after {
  content: "";
  position: absolute;
  background: transparent;
  bottom: -10px;
  right: -17px;
  height: 16px;
  width: 16px;
  border-right: solid 3px #fff !important;
  border-bottom: solid 3px #fff !important;
}

/*-----------------------------------------------------------------*/
/*                      SECTION WELCOME                            */
/*-----------------------------------------------------------------*/
.welcome {
  padding: 0 !important;
  position: relative;
  border-bottom: 0 !important;
}

.welcome .backstretch {
  position: absolute;
  top: 0;
  bottom: 0;
}

/* === Quote === */
.welcome .quote {
  margin: 0 auto;
  top: calc(50% - 60px);
  position: relative;
  width: 500px;
  z-index: 1;
}

.welcome .quote:before {
  content: "";
  position: absolute;
  left: -32px;
  top: -40px;
  height: 22px;
  width: 22px;
  border-top: solid 4px #fff;
  border-left: solid 4px #fff;
}

.welcome .quote:after {
  content: "";
  position: absolute;
  right: -30px;
  bottom: -18px;
  height: 22px;
  width: 22px;
  border-bottom: solid 4px #fff;
  border-right: solid 4px #fff;
}

.welcome .quote h2 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 25px;
  font-weight: 400;
  margin: 0;
  line-height: 1.3em;
}

.welcome .quote span.author {
  color: #eee;
  display: block;
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  margin-top: 10px;
}

.welcome .overlay {
  background: rgba(12, 12, 12, 0.6);
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
}

/*-----------------------------------------------------------------*/
/*                      SECTION ABOUT                              */
/*-----------------------------------------------------------------*/
.about .intro ul.info {
  margin-bottom: 40px;
  padding: 0;
  list-style: none;
}

.about .intro ul.info li {
  border-bottom: dashed 1px #ddd;
  padding: 15px 0;
  font-family: "Roboto Slab", sans-serif;
  font-weight: 300;
  color: rgba(2, 5, 22, 1);
  font-size: 14px;
}

.about .intro ul.info li:before {
  content: "\f177";
  font-family: "FontAwesome";
  font-size: 14px;
  color: rgba(2, 5, 22, 1);
  padding-right: 15px;
}

.contact ul.info li:first-child {
  padding-top: 0;
}

.contact ul.info {
  margin-bottom: 40px;
  padding: 0;
  list-style: none;
}

.contact ul.info li {
  border-bottom: dashed 1px #ddd;
  padding: 15px 0;
  font-family: "Roboto Slab", sans-serif;
  font-weight: 300;
  color: rgba(2, 5, 22, 1);
  font-size: 14px;
}

.contact ul.info li:before {
  content: "\f177";
  font-family: "FontAwesome";
  font-size: 14px;
  color: rgba(2, 5, 22, 1);
  padding-right: 15px;
}

.contact ul.info li:first-child {
  padding-top: 0;
}

.about .skills .item {
  margin-top: 40px;
}

.about .skills .item .skill-info {
  margin-bottom: 30px;
}

.about .skills .item .skill-info h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  margin: 0;
}

.about .skills .item .skill-info span {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 300;
  color: #9c9c9c;
}

/*-----------------------------------------------------------------*/
/*                      SECTION FUN FACTS                          */
/*-----------------------------------------------------------------*/
body .facts {
  background: url("../images/backgrounds/Ventilation.jpg") center left no-repeat;
  background-size: cover;
}

.facts .fact-item {
  position: relative;
  z-index: 1;
}

.facts .fact-item em.number {
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  font-style: normal;
  color: #fff;
  display: block;
  margin: 0 0 8px;
}

.facts .fact-item span.text {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 100;
  font-size: 14px;
}

.facts .overlay {
  background: rgba(42, 58, 74, 0.85);
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
}

/*-----------------------------------------------------------------*/
/*                      SECTION RESUME                             */
/*-----------------------------------------------------------------*/
.resume .top-item {
  margin-top: 0 !important;
}

.resume .resume-item {
  background: transparent;
  border: solid 1px #1a1a1a;
  padding: 20px;
  margin-top: 20px;
  max-height: 360px;
  overflow: hidden;
}

.resume .resume-item:hover {
  background: rgba(2, 5, 22, 1);
  color: #fff !important;
  cursor: pointer;
  transition: all 0.5s;
}
.resume .resume-item:hover p {
  color: #fff;
}
.resume .resume-item:hover span {
  color: #aaa;
}

.resume .resume-item h2 {
  font-size: 14.5px;
  font-weight: 700;
  margin: 0 0 10px;
}
h2.company {
  color: #888;
  font-weight: 600 !important;
  font-size: 13px !important;
}

.resume .resume-item span {
  color: #666;
  display: block;
  font-size: 12px;
  font-weight: 300;
  margin: 0 0 10px;
}

body .col-md-6.res {
  padding: 0px 10px;
}

.resume .resume-item p {
  line-height: 22px;
  margin-bottom: 5px;
  /*letter-spacing: -0.1px;*/
  font-size: 13px;
}

body a:focus,
a:hover {
  font-weight: bold;
  text-decoration: none;
  transition: all 300ms;
}

.resume .resume-download {
  display: block;
  position: absolute;
  right: 0;
  top: -12px;
  background: rgba(2, 5, 22, 1);
  color: #fff;
  padding: 10px 15px;
  border-radius: 2px;
  font-size: 12px;
}
/*-----------------------------------------------------------------*/
/*                      SECTION WORKS                              */
/*-----------------------------------------------------------------*/
.works .control {
  margin-bottom: 30px;
}

.works .control ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.works .control ul li {
  display: inline-block;
  padding: 0 20px 0 0;
}

.works .control ul li a {
  color: #9e9e9e;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}

.works .control ul li a:hover {
  color: #1a1a1a;
  text-decoration: none;
  font-weight: normal;
}

.works .control ul li.active a {
  color: #1a1a1a;
}

.works .control ul li:last-child {
  padding-right: 0;
}

.works .item-outer {
  list-style: none;
  margin: 0 -1px;
  overflow: hidden;
  padding: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .item-outer .filtr-item {
  display: inline-block;
  padding: 0 1px;
}

.works .item-outer .item {
  margin-bottom: 2px;
  overflow: hidden;
  height: 193px;
  position: relative;
}

.works .item-outer .item .title {
  color: #fff;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.works .item-outer .item .title:before {
  content: "";
  border-top: solid #fff 3px;
  border-left: solid #fff 3px;
  position: absolute;
  left: 10px;
  top: 10px;
  height: 18px;
  width: 18px;
  -ms-transform: translate(-45px, -45px);
  -webkit-transform: translate(-45px, -45px);
  transform: translate(-45px, -45px);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .item-outer .item .title:after {
  content: "";
  border-bottom: solid #fff 3px;
  border-right: solid #fff 3px;
  position: absolute;
  right: -35px;
  bottom: -35px;
  height: 18px;
  width: 18px;
  -ms-transform: translate(45px, 45px);
  -webkit-transform: translate(45px, 45px);
  transform: translate(45px, 45px);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .item-outer .item .title .inner {
  text-align: center;
  top: calc(50% - 15px);
  padding: 0 15px;
  width: 100%;
  position: absolute;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .item-outer .item .title h2 {
  font-size: 12.5px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: .6px;
  text-transform: uppercase;
  margin: -10px 0 5px;
  -ms-transform: translateY(-200px);
  -webkit-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

span.visit {
  margin-top: 5px;
}
span.visit a {
  color: #eee;
  font-weight: normal;
  font-size: 12px;
  padding: 10px 5px;
}
span.visit a:hover {
  color: #fff;
}

.works .item-outer .item .title span {
  color: #ddd;
  display: block;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: normal;
  -ms-transform: translateY(220px);
  -webkit-transform: translateY(220px);
  transform: translateY(220px);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .item-outer .item img {
  max-width: 100%;
  height: auto;
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .item-outer .item .overlay {
  background: rgba(12, 12, 12, 0.85);
  height: 100%;
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .item-outer .item:hover .title .inner{
  opacity: 1;
}

.works .item-outer .item:hover h2 {
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.works .item-outer .item:hover span {
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.works .item-outer .item:hover .overlay {
  opacity: 1;
}

.works .item-outer .item:hover img {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.works .item-outer .item:hover .title:before {
  -ms-transform: translate(0px);
  -webkit-transform: translate(0px);
  transform: translate(0px);
}

.works .item-outer .item:hover .title:after {
  -ms-transform: translate(-45px, -45px);
  -webkit-transform: translate(-45px, -45px);
  transform: translate(-45px, -45px);
}

.works .item-outer .mix {
  padding: 5px;
}

/*-----------------------------------------------------------------*/
/*                      SECTION TESTIMONIALS                       */
/*-----------------------------------------------------------------*/
.testimonials .item .thumb {
  border: solid 1px #ececec;
  width: 128px;
  height: 128px;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.testimonials .item .text span.author {
  color: #b1b1b1;
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
}

/*-----------------------------------------------------------------*/
/*                      SECTION BLOG                               */
/*-----------------------------------------------------------------*/
.blog .item {
  margin-bottom: 30px;
}

.blog .item .thumb {
  height: 180px;
  overflow: hidden;
}

.blog .item .thumb img {
  width: 100%;
  height: auto;
}

.blog .item .text h2 {
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 15px;
}

.blog .item .text p {
  margin: 0 0 15px;
}

.blog .blog-single img {
  margin-bottom: 20px;
}

/*-----------------------------------------------------------------*/
/*                      SECTION CUSTOMERS                          */
/*-----------------------------------------------------------------*/
.customers {
  background: url("../images/backgrounds/Skyfall, shot by Thabang Ramaano.jpg") center left no-repeat;
  background-size: cover;
}

.customers .customer-carousel {
  z-index: 1;
}

.customers .item {
  margin-right: 24px;
  position: relative;
  z-index: 1;
}

.customers .item img {
  max-width: 100%;
  opacity: 0.5;
  height: auto;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.customers .item img:hover {
  opacity: 1;
}

.customers .overlay {
  background: rgba(12, 12, 12, 0.85);
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
}

.customers .owl-theme .owl-controls .owl-page span {
  width: 10px;
  height: 10px;
  margin: 5px 3px;
  background: #fff;
}

.customers .owl-theme .owl-controls {
  margin-top: 24px;
}

/*-----------------------------------------------------------------*/
/*                      OTHER ELEMENTS                             */
/*-----------------------------------------------------------------*/
.more-items {
  margin-top: 25px;
}

.more-items a {
  color: rgba(2, 5, 22, 1);
  font-weight: 300;
  text-decoration: none;
}

.more-items a:hover {
  text-decoration: underline;
}

.more-items a i {
  margin-right: 10px;
}

.pagination {
  margin-top: 25px;
  width: 100%;
}

.pagination a {
  color: #1a1a1a;
}

/* === Button === */
.btn-default {
  color: #fff;
  background-color: rgba(2, 5, 22, 1);
  border: 0;
  border-radius: 0;
  font-size: 12px;
  font-weight: 300;
  padding: 12px 16px;
  position: relative;
}

.btn-default:after {
  content: "\f178";
  font-family: "FontAwesome";
  font-size: 12px;
  top: 0;
  right: -29px;
  padding: 5px 8px;
  position: absolute;
  background: rgba(2, 5, 22, 1);
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.btn-default:hover {
  color: #fff;
  background-color: rgba(2, 5, 22, 1);
  border: 0;
}

.btn-default:hover:after {
  -ms-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
}

/* === Progress Bar === */
.progress {
  height: 2px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #e0e0e0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 1px;
  color: #fff;
  text-align: center;
  background-color: #2a3a4a;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}

/* === Form Control === */
.form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 0;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6;
  color: #555;
  background-color: #fff;
  background-image: none;
  border-bottom: solid 1px rgba(2, 5, 22, 1);
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-control:focus {
  border-color: #c7c7c7;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-group {
  margin-bottom: 25px;
}

/* === Owl Configure === */
.owl-theme .owl-controls .owl-page span {
  width: 10px;
  height: 10px;
  margin: 5px 3px;
  filter: Alpha(Opacity=20);
  opacity: 0.2;
  background: rgba(2, 5, 22, 1);
}

.owl-theme .owl-controls {
  margin-top: 30px;
}

/*-----------------------------------------------------------------*/
/*                      RESPONSIVE                                  */
/*-----------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .works .item-outer .mix {
    width: 50%;
  }
}

@media only screen and (max-width: 991px) {
  .wrapper {
    width: 100%;
  }

  .header {
    -ms-transform: translateX(-260px);
    -webkit-transform: translateX(-260px);
    transform: translateX(-260px);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .pushed {
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  .main-content {
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .main-pushed {
    -ms-transform: translateX(260px);
    -webkit-transform: translateX(260px);
    transform: translateX(260px);
  }

  .works .item-outer .item {
    margin-bottom: 1rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .works .item-outer .item {
    height: calc(50vw - 140px);
  }
}

@media only screen and (max-width: 767px) {
  .welcome {
    padding: 60px !important;
  }

  .welcome .quote {
    width: initial;
  }

  .facts .fact-item {
    margin-bottom: 20px;
  }

  .resume .resume-item {
    margin-top: 20px !important;
  }

  .blog .item .text {
    margin-top: 25px;
  }

  .works .item-outer .item {
    height: calc(100vw - 160px);
    margin-bottom: 1rem;
  }

  .mfp-container {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  
}

@media only screen and (max-width: 480px) {
  .main-content section {
    padding: 60px 30px;
  }
  .works .item-outer .item {
    height: calc(100vw - 80px);
  }
}

@media only screen and (max-height: 600px) {
  .header .name {
    margin: 15px 0;
  }

  .header .main-nav ul li {
    padding-bottom: 10px;
  }

  .header .social-icons {
    margin: 0 0 15px;
  }

  .header .copyright {
    bottom: -18px;
    position: relative;
  }
}
